COPY2(8S)

NAME
copy2 - perform a standalone data transfer

SYNOPSIS
From the powerup monitor:

on SCED-based systems:
* b 0 dv(un,su) stand/copy2

on SSM-based systems:
---> bh dv(un,su) stand/copy2

DESCRIPTION
Copy2 transfers data from one device (or device partition) to another. Copy2 prompts for the two device names, which are specified in standalone file notation (see boot(8S)). Copy2 also prompts for whether verification is selected (if selected, the data will be reread and verified after it is written), the offsets at which the transfer will begin, and the maximum number of blocks to copy. Messages are intended to be self-explanatory.

SEE ALSO
cp(1), boot(8S), cat(8S), copy(8S), ls(8S), DYNIX System Administration Guide

BUGS
Caution should be used when using copy2. There exists a bug that will allow copy2 to return success when copying to a non-existent device. Be sure of the existence of the devices given to copy2.